Subject: [lisp] #111: Semantics of LSB

From: "lisp issue tracker" <[email-masked]>
Date: Mon, 24 May 2010 16:04:24 -0000

#111: Semantics of LSB
------------------------------+---------------------------------------------
Reporter:  yakov@…            |       Owner:                 
    Type:  technical          |      Status:  new            
Priority:  major              |   Component:  draft-ietf-lisp
Severity:  -                  |    Keywords:                 
------------------------------+---------------------------------------------
 What is the semantics and use of LSB when RLOCs are anycast addresses ?

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/111>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues